{
  "id": 5016769,
  "name": "James F. Kohout, Appellee, v. Charles Bloom, Appellant",
  "name_abbreviation": "Kohout v. Bloom",
  "decision_date": "1949-05-16",
  "docket_number": "Gen. No. 44,728",
  "first_page": "657",
  "last_page": "658",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 657"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 328,
    "ocr_confidence": 0.495,
    "sha256": "bf47104c27e5110f5a2e65bc4406098f4a8370619d9fb619e68daa09f2ff24af",
    "simhash": "1:4f259d843ef14e09",
    "word_count": 50
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James F. Kohout, Appellee, v. Charles Bloom, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Tuohy.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Tuohy."
      }
    ],
    "attorneys": [
      "Max Segal, for appellant; Toft, Fitzsimons & Livingston, for appellee; Virgil Livingston, of counsel."
    ],
    "corrections": "",
    "head_matter": "James F. Kohout, Appellee, v. Charles Bloom, Appellant.\nGen. No. 44,728.\nopinion filed May 16, 1949;\nrehearing denied May 27, 1949;\nreleased for publication May 27, 1949.\nMax Segal, for appellant; Toft, Fitzsimons & Livingston, for appellee; Virgil Livingston, of counsel."
  },
  "file_name": "0657-02",
  "first_page_order": 679,
  "last_page_order": 680
}
